a:hover			{ text-decoration: underline }
.stext			{ font-size: 8pt; font-family: Verdana }
.htext			{ font-size: 9pt; font-family: Verdana }
.htextb			{ font-size: 9pt; font-family: Verdana; font-weight: bold }
.btext			{ font-size: 10pt; font-family: Verdana }
.btextb			{ font-size: 10pt; font-family: Verdana; font-weight: bold }
.ntext			{ font-size: 14pt; font-family: Verdana }
.ftext			{ font-size: 18pt; font-family: Verdana }
.nstext			{ font-size: 12pt; font-family: Verdana }
a			{ font-family: Verdana; text-decoration: none; color: #52794A }
body	         	{ background-color: white }